.node.news-item h2.title {
	text-transform: uppercase;
	margin-bottom: 0;
	font-size: 28px;
}
.location-date .date {
	margin-bottom: 1rem;
	color: #888;
}
.path-news figure figcaption {
	background-color: #eee;
	color: #000!important;
	margin-top: 0!important;
	padding: 0.8rem;
	/*font-style: normal;*/
}
.latest-news-home-wrapper {
	display: flex;
	justify-content: space-between;
}
.latest-news-home {
	width: 100%;
}
@media(max-width: 599px) {
	.latest-news-home-wrapper {
		flex-direction: column;
	}
}
@media(min-width: 600px) and (max-width: 991px) {
	.latest-news-home-facebook,
	.latest-news-home-twitter {
		width: 50%;
		min-width: 220px;
		margin-left: 1.5rem;
	}
}
@media(min-width: 992px) {
	.latest-news-home-facebook,
	.latest-news-home-twitter {
		width: 35%;
		min-width: 320px;
		margin-left: 1.5rem;
	}
}

.path-home .gcui-preset-gcui_inline_small {
	width: 240px;
}
@media(max-width: 559px) {
	.path-home .gcui-preset-gcui_inline_small {
		width: 50%;
	}
}
body.front .gcui-preset-gcui_inline_small {
	width: 240px;
	margin-bottom: 1rem;
}
@media(max-width: 559px) {
	body.front .gcui-preset-gcui_inline_small {
		width: 50%;
	}
}

#content_container {
	overflow: visible;
}
.path-news #main .medium-insert-images-left {
	margin: 0 20px 20px 0;
}
.path-news #main .medium-insert-images-right {
	margin: 0 0 20px 20px;
}
.path-news #main .medium-insert-images-left_outside {
	max-width: 45%;
	float: left;
	margin: 0 30px 20px -10%;
}
.path-news #main .medium-insert-images-right_outside {
	max-width: 45%;
	float: right;
	margin: 0 -10% 20px 30px;
}










.in-groups-of.adjacent>*:not(:first-child) {
	margin-left: 1rem
}
.in-groups-of.two {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 1rem
}
@media(max-width:767px) {
	.in-groups-of.two {
		flex-direction: column
	}
}
.in-groups-of.two>figure,
.in-groups-of.two>blockquote,
.in-groups-of.two>div {
	width: calc(50% - 1rem/2);
	border: 0;
	margin-bottom: 0;
	margin-left: 1rem
}
.in-groups-of.two>figure:nth-child(odd),
.in-groups-of.two>blockquote:nth-child(odd),
.in-groups-of.two>div:nth-child(odd) {
	margin-left: 0
}
@media(max-width:767px) {
	.in-groups-of.two>figure, .in-groups-of.two>blockquote, .in-groups-of.two>div {
		width: 100%;
		margin-left: 0;
		margin-bottom: 1rem
	}
}
.in-groups-of.two>figcaption {
	margin-top: -1rem;
	flex-grow: 2
}
.in-groups-of.three {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 1rem
}
@media(max-width:767px) {
	.in-groups-of.three {
		flex-direction: column
	}
}
.in-groups-of.three>figure,
.in-groups-of.three>blockquote,
.in-groups-of.three>div {
	width: calc((100% - 1rem * (3 - 1))/3);
	border: 0;
	margin-bottom: 0;
	margin-left: 1rem
}
.in-groups-of.three>figure:nth-child(3n+1),
.in-groups-of.three>blockquote:nth-child(3n+1),
.in-groups-of.three>div:nth-child(3n+1) {
	margin-left: 0
}
@media(max-width:767px) {
	.in-groups-of.three>figure, .in-groups-of.three>blockquote, .in-groups-of.three>div {
		width: 100%;
		margin-left: 0;
		margin-bottom: 1rem
	}
}
.in-groups-of.three>figcaption {
	margin-top: -1rem;
	flex-grow: 3
}
.in-groups-of.twelve {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 1rem
}
@media(max-width:767px) {
	.in-groups-of.twelve {
		flex-direction: column
	}
}
.in-groups-of.twelve>figure,
.in-groups-of.twelve>blockquote,
.in-groups-of.twelve>div {
	width: calc((100% - 1rem * (12 - 1))/12);
	border: 0;
	margin-bottom: 0;
	margin-left: 1rem
}
.in-groups-of.twelve>figure:nth-child(12n+1),
.in-groups-of.twelve>blockquote:nth-child(12n+1),
.in-groups-of.twelve>div:nth-child(12n+1) {
	margin-left: 0
}
@media(max-width:767px) {
	.in-groups-of.twelve>figure, .in-groups-of.twelve>blockquote, .in-groups-of.twelve>div {
		width: 100%;
		margin-left: 0;
		margin-bottom: 1rem
	}
}
.in-groups-of.twelve>figcaption {
	margin-top: -1rem;
	flex-grow: 12
}
.medium-insert-images.in-groups-of figure>img {
	margin-top: 0;
}

.path-news #main h3 {
	font-size: 2.2rem;
}
.path-news #shell .news-item h3.title span.title-dark {
	color: #9f812d;
}

@media (max-width: 767px) {
	.path-news #main h3 {
		font-size: 1.6rem;
		line-height: 1.2;
		margin-top: 1rem;
	}
	.path-news .node.news-item h2.title {
		font-size: 18px;
	}
}


.center-children blockquote, .center-children iframe, .facebook-video-inline iframe {
	margin-left: auto !important;
	margin-right: auto !important;
}
.facebook-video-inline {
	text-align: center;
}
@media(max-width: 767px) {
	.facebook-video-inline {
		text-align: center;
		height: 0;
		padding-bottom: 56.25%;
		margin-bottom: 1rem;
	}
	.facebook-video-inline iframe {
		width: 100% !important;
	}
}





.path-newsletter-issue11 .fact-img,
.path-newsletter-issue12 .fact-img,
.path-newsletter-issue13 .fact-img,
.path-newsletter-volume4 .fact-img {
	width: 75px;
}
.path-newsletter-issue11 h2.title,
.path-newsletter-issue12 h2.title,
.path-newsletter-issue13 h2.title,
.path-newsletter-volume4 h2.title {
	margin-bottom: 10px;
}
.path-newsletter-issue11 .title a,
.path-newsletter-issue11 .title a:link,
.path-newsletter-issue12 .title a,
.path-newsletter-issue12 .title a:link,
.path-newsletter-issue13 .title a,
.path-newsletter-issue13 .title a:link,
.path-newsletter-volume4 .title a,
.path-newsletter-volume4 .title a:link {
	font-weight: normal;
}
.path-newsletter-issue11 .node h2.title,
.path-newsletter-issue12 .node h2.title,
.path-newsletter-issue13 .node h2.title,
.path-newsletter-volume4 .node h2.title {
	margin-bottom: 10px;
}

.path-newsletter-issue11 .para1,
.path-newsletter-issue12 .para1,
.path-newsletter-issue13 .para1,
.path-newsletter-volume4 .para1 {
	height: 4em;
}
.path-newsletter-issue11 .line,
.path-newsletter-issue12 .line,
.path-newsletter-issue13 .line,
.path-newsletter-volume4 .line {
	margin: 25px 0;
}
.path-newsletter-issue11 .listing-main-img,
.path-newsletter-issue12 .listing-main-img,
.path-newsletter-issue13 .listing-main-img,
.path-newsletter-volume4 .listing-main-img {
	float: left;
	width: 48%;
}
.path-newsletter-issue11 .listing-main-txt,
.path-newsletter-issue12 .listing-main-txt,
.path-newsletter-issue13 .listing-main-txt,
.path-newsletter-volume4 .listing-main-txt {
	float: right;
	width: 49%
}
.path-newsletter-issue11 .listing-img,
.path-newsletter-issue12 .listing-img,
.path-newsletter-issue13 .listing-img,
.path-newsletter-volume4 .listing-img {
	float: left;
	width: 33%;
	margin-left: 4%;
	/*outline: dotted 1px red;*/
}
.path-newsletter-issue11 .listing-txt,
.path-newsletter-issue12 .listing-txt,
.path-newsletter-issue13 .listing-txt,
.path-newsletter-volume4 .listing-txt {
	float: right;
	width: 58%;
}
.path-newsletter-issue11 .listing-img.article3,
.path-newsletter-issue12 .listing-img.article3,
.path-newsletter-issue13 .listing-img.article3,
.path-newsletter-volume4 .listing-img.article3 {
	float: right;
	margin-right: 4%;
}
.path-newsletter-issue11 .listing-txt.article3,
.path-newsletter-issue12 .listing-txt.article3,
.path-newsletter-issue13 .listing-txt.article3,
.path-newsletter-volume4 .listing-txt.article3 {
	float: left;
}

[dir="rtl"] .path-newsletter-issue11 .listing-main-img,
[dir="rtl"] .path-newsletter-issue12 .listing-main-img,
[dir="rtl"] .path-newsletter-issue13 .listing-main-img,
[dir="rtl"] .path-newsletter-volume4 .listing-main-img {
	float: right;
}
[dir="rtl"] .path-newsletter-issue11 .listing-main-txt,
[dir="rtl"] .path-newsletter-issue12 .listing-main-txt,
[dir="rtl"] .path-newsletter-issue13 .listing-main-txt,
[dir="rtl"] .path-newsletter-volume4 .listing-main-txt {
	float: left;
}
[dir="rtl"] .path-newsletter-issue11 .listing-img,
[dir="rtl"] .path-newsletter-issue12 .listing-img,
[dir="rtl"] .path-newsletter-issue13 .listing-img,
[dir="rtl"] .path-newsletter-volume4 .listing-img {
	float: right;
	margin-left: 0%;
	margin-right: 4%;
	/*outline: dotted 1px red;*/
}
[dir="rtl"] .path-newsletter-issue11 .listing-txt,
[dir="rtl"] .path-newsletter-issue12 .listing-txt,
[dir="rtl"] .path-newsletter-issue13 .listing-txt,
[dir="rtl"] .path-newsletter-volume4 .listing-txt {
	float: left;
}
[dir="rtl"] .path-newsletter-issue11 .listing-img.article3,
[dir="rtl"] .path-newsletter-issue12 .listing-img.article3,
[dir="rtl"] .path-newsletter-issue13 .listing-img.article3,
[dir="rtl"] .path-newsletter-volume4 .listing-img.article3 {
	float: left;
	margin-left: 0%;
	margin-right: 4%;
}
[dir="rtl"] .path-newsletter-issue11 .listing-txt.article3,
[dir="rtl"] .path-newsletter-issue12 .listing-txt.article3,
[dir="rtl"] .path-newsletter-issue13 .listing-txt.article3,
[dir="rtl"] .path-newsletter-volume4 .listing-txt.article3 {
	float: right;
}
@media (max-width: 1000px) {
	.path-newsletter-issue11 .node h2.title,
	.path-newsletter-issue12 .node h2.title,
	.path-newsletter-issue13 .node h2.title,
	.path-newsletter-volume4 .node h2.title {
		margin-bottom: 5px;
		font-size: 1.3em;
	}
}
@media (max-width: 767px) {
	.path-newsletter-issue11 .newsletter .listing-main-img,
	.path-newsletter-issue11 .newsletter .listing-main-txt,
	.path-newsletter-issue11 .newsletter .listing-txt,
	.path-newsletter-issue11 .newsletter .listing-img,
	.path-newsletter-issue12 .newsletter .listing-main-img,
	.path-newsletter-issue12 .newsletter .listing-main-txt,
	.path-newsletter-issue12 .newsletter .listing-txt,
	.path-newsletter-issue12 .newsletter .listing-img,
	.path-newsletter-issue13 .newsletter .listing-main-img,
	.path-newsletter-issue13 .newsletter .listing-main-txt,
	.path-newsletter-issue13 .newsletter .listing-txt,
	.path-newsletter-issue13 .newsletter .listing-img,
	.path-newsletter-volume4 .newsletter .listing-main-img,
	.path-newsletter-volume4 .newsletter .listing-main-txt,
	.path-newsletter-volume4 .newsletter .listing-txt,
	.path-newsletter-volume4 .newsletter .listing-img {
		float: none;
		width: 100%;
		margin-left: 1%;
		margin-right: 1%;
	}
	.path-newsletter-issue11 .listing-main-txt,
	.path-newsletter-issue11 .listing-txt,
	.path-newsletter-issue12 .listing-main-txt,
	.path-newsletter-issue12 .listing-txt,
	.path-newsletter-issue13 .listing-main-txt,
	.path-newsletter-issue13 .listing-txt,
	.path-newsletter-volume4 .listing-main-txt,
	.path-newsletter-volume4 .listing-txt {
		margin-top: 20px;
	}
}

.in-groups-of {
	display: flex !important;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 1rem
}
@media(max-width:767px) {
	.in-groups-of {
		flex-direction: column
	}
	.in-groups-of>figure,
	.in-groups-of>blockquote,
	.in-groups-of>article,
	.in-groups-of>div {
		width: 100%;
		margin-left: 0;
		margin-bottom: 1rem
	}
}
.in-groups-of figure img {
	width: 100%;
}
.in-groups-of>figure,
.in-groups-of>blockquote,
.in-groups-of>article,
.in-groups-of>div {
	border: 0;
	margin-bottom: 0;
	margin-left: 1rem
}

/* TWO */
.in-groups-of.two>figure,
.in-groups-of.two>blockquote,
.in-groups-of.two>article,
.in-groups-of.two>div {
	width: calc(50% - 0.5rem);
}
.in-groups-of.two>figure:nth-child(odd),
.in-groups-of.two>blockquote:nth-child(odd),
.in-groups-of.two>article:nth-child(odd),
.in-groups-of.two>div:nth-child(odd) {
	margin-left: 0
}
.in-groups-of.two>figcaption {
	margin-top: -1rem;
	flex-grow: 2
}

/* THREE */
.in-groups-of.three>figure,
.in-groups-of.three>blockquote,
.in-groups-of.three>article,
.in-groups-of.three>div {
	width: calc((100% - 2rem)/3);
}
.in-groups-of.three>figure:nth-child(3n+1),
.in-groups-of.three>blockquote:nth-child(3n+1),
.in-groups-of.three>article:nth-child(3n+1),
.in-groups-of.three>div:nth-child(3n+1) {
	margin-left: 0
}
.in-groups-of.three>figcaption {
	margin-top: -1rem;
	flex-grow: 3
}

/* FIVE */
.in-groups-of.five>figure,
.in-groups-of.five>blockquote,
.in-groups-of.five>article,
.in-groups-of.five>div {
	width: calc(20% - 0.8rem);
}
.in-groups-of.five>figure:nth-child(5n+1),
.in-groups-of.five>blockquote:nth-child(5n+1),
.in-groups-of.five>article:nth-child(5n+1),
.in-groups-of.five>div:nth-child(5n+1) {
	margin-left: 0
}
.in-groups-of.five>figcaption {
	margin-top: -1rem;
	flex-grow: 5
}

/* TWELVE */
.in-groups-of.twelve>figure,
.in-groups-of.twelve>blockquote,
.in-groups-of.twelve>article,
.in-groups-of.twelve>div {
	width: calc((100% - 11rem)/12);
}
.in-groups-of.twelve>figure:nth-child(12n+1),
.in-groups-of.twelve>blockquote:nth-child(12n+1),
.in-groups-of.twelve>article:nth-child(12n+1),
.in-groups-of.twelve>div:nth-child(12n+1) {
	margin-left: 0
}
.in-groups-of.twelve>figcaption {
	margin-top: -1rem;
	flex-grow: 12
}

.post-title {
	font-weight: bold;
	display: block;
	margin-top: 2rem;
	margin-bottom: 0.25rem;
}
.feedback {
	font-weight: normal;
}

.right, .left, .wide {
	margin-bottom: 1rem;
}
.wide, .wide>iframe {
	margin-left: auto!important;
	margin-right: auto!important;
}
.wide {
	width: 100%;
}

@media (max-width: 767px) {
	.left>.twitter-video,
	.right>.twitter-video {
		margin-left: auto!important;
		margin-right: auto!important;
	}
}

@media (min-width: 768px) {
	.left {
		float: left;
		margin-right: 1rem;
	}

	.right {
		float: right;
		margin-left: 1rem;
	}
}

.half {
	width: 50%;
}

.left_half {
	width: 50%;
	float: left;
	margin-right: 1rem;
}

.right_half {
	width: 50%;
	float: right;
	margin-left: 1rem;
}

.short {
	width: 28%;
}

.long {
	width: 72%;
}

@media (min-width: 992px) {
	.shorter {
		width: 38%;
	}
}

@media (min-width: 992px) {
	.longer {
		width: 62%;
	}
}

@media (min-width: 992px) {
	.fourty {
		width: 40%;
	}
}

@media (min-width: 992px) {
	.sixty {
		width: 60%;
	}
}

@media (min-width: 992px) {
	.left_out1, .left.out1 {
		margin-left: -100px;
	}
}

@media (min-width: 992px) {
	.right_out1, .right.out1 {
		margin-right: -100px;
	}
}

@media (min-width: 992px) {
	.wider, .wide.out1 {
		margin-left: -100px;
		margin-right: -100px;
	}
}

@media (min-width: 992px) {
	.full_width {
		margin-right: calc(-50vw + 50%);
		margin-left: calc(-50vw + 50%);
	}
}

.Skew-12 {
	font-style: italic;
}
:lang(zh) .Skew-12 {
	font-style: normal;
	font-weight: bold;
}
.fact-img {
	max-width: 75px;
}

.Body-Text-Sub-header .feedback,
.Page-4_no-indent-body .feedback,
.Page-4-Body-Text-Sub-header .feedback,
.Page-4_Page-4-Body-Text-Sub-header .feedback {
	font-weight: normal;
}


#shell .bs form[action="https://www.paypal.com/cgi-bin/webscr"] button.btn.btn-primary,
#shell .vm form[action="https://www.paypal.com/cgi-bin/webscr"] button.btn.btn-primary,
#shell a[href="/contact.html"] button.btn.btn-primary {
	background: url(/sites/all/themes/gold_master/www_volunteerministers_org/images/button_colors.png) repeat-x scroll 0 -2px #e7b204;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 1px 1px 2px 0 #c6c6c6;
	padding: 8px 12px 6px;
	text-align: center;
	margin: 7px auto;
}
#shell .bs form[action="https://www.paypal.com/cgi-bin/webscr"] button.btn.btn-primary:hover,
#shell .vm form[action="https://www.paypal.com/cgi-bin/webscr"] button.btn.btn-primary:hover,
#shell a[href="/contact.html"] button.btn.btn-primary:hover {
	background-color: #fcc000;
}

div.right.taking-action {
	margin-bottom: 1.5rem;
}




.path-newsletter-volume3 h2.title {
    margin-bottom: 10px;
}
.path-newsletter-volume3 .title a,
.path-newsletter-volume3 .title a:link {
    font-weight: normal;
}
.path-newsletter-volume3 .node h2.title  {
    margin-bottom: 10px;
}

.path-newsletter-volume3 .para1 {
    height: 4em;
}
.path-newsletter-volume3 .line {
    margin: 25px 0;
}
.path-newsletter-volume3 .listing-main-img {
    float: left;
    width: 48%;
}

.path-newsletter-volume3 .listing-main-txt {
    float: right;
    width: 49%
}
.path-newsletter-volume3 .listing-img {
    float:left;
    width:33%;
    margin-left: 4%;
    /*outline: dotted 1px red;*/

}

.path-newsletter-volume3 .listing-txt {
    float:right;
    width:58%;
}
.path-newsletter-volume3 .listing-img.article3 {
    float:right;
    margin-right: 4%;
}
.path-newsletter-volume3 .listing-txt.article3 {
    float:left;
}
@media (max-width: 1000px) {
	.path-newsletter-volume3 .node h2.title  {
        margin-bottom: 5px;
        font-size: 1.3em;
    }
}
@media (max-width: 767px) {
    .path-newsletter-volume3 .newsletter .listing-main-img,
    .path-newsletter-volume3 .newsletter .listing-main-txt,
    .path-newsletter-volume3 .newsletter .listing-txt,
    .path-newsletter-volume3 .newsletter .listing-img {
        float: none;
        width: 100%;
        margin-left: 1%;
        margin-right: 1%;
    }
    .path-newsletter-volume3 .listing-main-txt,
    .path-newsletter-volume3 .listing-txt {
        margin-top: 20px;
    }
}

.hear-from-you-subtitle {
	margin-bottom: 0;
	font-weight: bold;
}


.grid {
    margin: auto;
    display: grid;
    grid-gap: 4px;
}
.grid figure {
    margin: 0;
}
.grid figure img {
    width: 100%;
    margin: 0;
}
.grid.h1-2 figure:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / 3;
}
.grid.h1-2 figure:nth-child(2) {
    grid-column: 2 / 3;
    grid-row: 1 / 2;
}
.grid.h1-2 figure:nth-child(3) {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}
.grid.v1-2 figure:nth-child(1) {
    grid-column: 1 / 3;
    grid-row: 1 / 2;
}
.grid.v1-2 figure:nth-child(2) {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}
.grid.v1-2 figure:nth-child(3) {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
}
.grid.v1-1 figure:nth-child(1) {
    grid-column: 1 / 2;
    grid-row: 1 / 2;
}
.grid.v1-1 figure:nth-child(2) {
    grid-column: 1 / 2;
    grid-row: 2 / 3;
}